View Single Post
Old 04-15-04, 07:34 AM   #2
blueworm
[DEADAGAIN]blueworm
 
blueworm's Avatar
 
Join Date: Mar 2003
Posts: 416
Default Re: nvidia_nforce_1.0-0216

These drivers are uneccesary for kernels > than 2.6.2.
If you are using any other 2.6 kernel upgrade.
If you are using 2.4 kernels do this.
unpack the download.
Code:
tar -zxvf NVIDIA_nforce-1.0-0261.tar.gz
then.
Code:
cd nforce/nvnet && make install
you will then need to add the module to your /etc/modules
Code:
 echo nvnet >> /etc/modules
or whereever Suse uses to load modules at boot.
Before you do anything read the README which comes with the driver.
__________________
Registered linux user #271604 Get Counted! http://counter.li.org/
lianLi PC60, OCZ powerStream 520W PSU, Asus P5N-E SLI, Core 2 duo E6550, 2Gb GEIL, XFX 8800GT, TB SantaCruz
blueworm is offline   Reply With Quote